
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CLI", "CLI\CLI.vcproj", "{37393189-DB22-4D18-A24D-631B612ED6D9}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GUI", "GUI\GUI.vcproj", "{7FB75F4A-EA32-488D-852B-18B85890A42D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{37393189-DB22-4D18-A24D-631B612ED6D9}.Debug|Win32.ActiveCfg = Debug|Win32
		{37393189-DB22-4D18-A24D-631B612ED6D9}.Debug|Win32.Build.0 = Debug|Win32
		{37393189-DB22-4D18-A24D-631B612ED6D9}.Release|Win32.ActiveCfg = Release|Win32
		{37393189-DB22-4D18-A24D-631B612ED6D9}.Release|Win32.Build.0 = Release|Win32
		{7FB75F4A-EA32-488D-852B-18B85890A42D}.Debug|Win32.ActiveCfg = Debug|Win32
		{7FB75F4A-EA32-488D-852B-18B85890A42D}.Debug|Win32.Build.0 = Debug|Win32
		{7FB75F4A-EA32-488D-852B-18B85890A42D}.Release|Win32.ActiveCfg = Release|Win32
		{7FB75F4A-EA32-488D-852B-18B85890A42D}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
